Subject: RE: short
From: "Mawhinney, Rob D. (FLINT,MICHIGAN)" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 23 Dec 2015 17:10:05 +0000

Sounds good, it looks like we have 84 cartons coming in Monday. I'll schedule 30 cartons for Wednesday or Thursday.

Thanks a lot!!

Rob

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 23, 2015 11:57 AM
To: Mawhinney, Rob D. (FLINT,MICHIGAN)
Subject: Re: short

Hello Rob.
We can take another batch of 30 on Wednesday or Thursday if ya got them. That way you don't have to do another 6 to finish the order we received today.
Thank you,
Michael B
LLPS

From: Mawhinney, Rob D. (FLINT,MICHIGAN)<mailto:[email-masked]>
Sent: Tuesday, December 22, 2015 4:34 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: short

Thanks a lot Mike!!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 22, 2015 4:27 PM
To: Mawhinney, Rob D. (FLINT,MICHIGAN)
Subject: Re: short

Send me what you have Rob.
Thank you,
Michael B
LLPS

From: Mawhinney, Rob D. (FLINT,MICHIGAN)<mailto:[email-masked]>
Sent: Tuesday, December 22, 2015 2:46 PM
To: Michael B<mailto:[email-masked]>
Subject: short

Good afternoon Mike,

I tried to call you but you had stepped away from your desk, so I figured I would give the email a whirl.

We only have 24 cartons of the rolls in stock. I'm hoping to call that complete, but of course I don't know your schedule with these.
They have more on order already, so they should be in shortly.

Please advise.

Thanks!!

Rob  Mawhinney, Sales Professional

Veritiv    6100 Birch Drive, Flint, MI, 48507
office: 810 767 5174    fax: 810 767 5744
[email-masked]<mailto:[email-masked]>

veritivcorp.com<http://www.veritivcorp.com?elqTrackId=e16a335ed17a4f2f833b1b9c6caa915d&elq=25834186cd1a49dfabd926b315f778d6&elqCampaignId=&elqaid=6179&elqat=1>
[http://images.connect.veritivcorp.com/EloquaImages/clients/UnisourceWorldwideInc/%7b7d05972a-b736-4859-8e0d-e6ed471270d0%7d_Veritiv-EsignatureLogo.jpg]
This email contains information that is confidential. Unless you are the intended recipient, delete this email immediately and contact sender at the address above.